Debian 5.0

  • Sollte jemand Probleme nach einem Upgrade auf Debian 5.0 und pd-billing haben, so hilft ein Ändern der 3 LateX Vorlagen


    von
    [php]\usepackage{umlaut}[/php]


    auf
    [php]\usepackage{umlaute}[/php]